@charset "utf-8";

/* --------
[page.cssについて]
・各ページごとのCSSを記述
・必ず.page-homeなど各ページごとのclassを付ける
-------- */
/* footer -------- */
@media (max-width: 768px) {
    .cta .row {
        margin-right: 0;
        margin-left: 0;
    }
}

.page-id-22 .cta,
.page-id-24 .cta {
    display: none;
}

/* page-home -------- */
/* page-lineup -------- */
.page-lineup main .lineup {
    padding-top: 32px;
}

.page-lineup .page-title {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: 24px;
    display: inline-block;
    margin-bottom: 30px;
    padding-bottom: 24px;
    position: relative;
}
.page-lineup .page-title:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1px;
    display: inline-block;
    width: 88px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
    border-radius: 1px;
}

.line-up-list {
    min-height: 542px;
}

.line-up-list[onclick]:hover {
    opacity: 0.7;
    cursor: pointer;
}

.lineup-ttl {
    font-size: 18px;
    margin-top: 16px;
    margin-bottom: 16px;
    font-weight: bold;
    text-align: center;
}
.lineup-thumb a {
    display: inline-block;
    padding-top: 300px;
    position: relative;
    width: 100%;
}
.lineup-thumb a img {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: contain;
    width: 100%;
}
@media screen and (max-width: 768px) {
    .lineup-thumb a {
        padding-top: 0;
    }
    .lineup-thumb a img {
        max-height: 300px;
        height: auto;
        position: relative;
    }
}
.category_children {
    text-align: center;
}
.category_children .bt-about-home {
    margin-bottom: 30px;
}
.category_children_in {
    margin-bottom: 70px;
}

/* tax-items_category -------- */
.tax-items_category .lineup-thumb,
.search_w .lineup-thumb {
    margin: 0 auto;
    text-align: center;
}

/*
.tax-items_category .lineup-thumb img {
	width: auto;
	height: 300px;
}
*/

.tax-items_category .line-up-list,
.search_w .line-up-list {
    min-height: 450px;
}

.tax-items_category .pagination {
    display: block;
    text-align: center;
    padding-bottom: 10px;
}

@media (max-width: 768px) {
    .tax-items_category .line-up-list,
    .search_w .line-up-list {
        min-height: initial;
        padding-bottom: 30px;
    }
    .tax-items_category .lineup-thumb,
    .search_w .lineup-thumb {
        width: 100%;
    }

    .tax-items_category .lineup-ttl,
    .search_w .lineup-ttl {
        font-size: 18px;
        margin-left: 0;
        margin-top: 10px;
        font-weight: bold;
        text-align: left;
        float: left;
        text-indent: 0;
        background-image: none;
        background-position: left center;
        background-repeat: no-repeat;
        align-items: center;
    }
}

@media (max-width: 768px) {
    .line-up-list {
        min-height: 1px;
        background-color: #f1f0eb;
        margin-bottom: 24px;
        padding-left: 10px;
    }

    .lineup-thumb {
        width: 140px;
        float: left;
        margin-top: 24px;
        margin-bottom: 24px;
    }

    .lineup-ttl {
        font-size: 16px;
        margin-left: 10px;
        margin-top: 60px;
        font-weight: bold;
        text-align: left;
        float: left;
        text-indent: 15px;
        background-image: url(../images/line-up/li-list-bg.webp);
        background-position: left center;
        background-repeat: no-repeat;
        align-items: center;
    }
}

/* All item h2.page-title -------- */
h2.page-title {
    font-weight: bold;
}

/* page-lhistory -------- */
.history h2.page-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 56px;
}

article .history-thumb-first {
    padding-top: 24px;
}

article .history-thumb-end {
    padding-bottom: 64px;
}

article .history-repletion ol {
    counter-reset: number;
    /*数字をリセット*/
    list-style-type: none !important;
    /*数字を一旦消す*/
    padding: 0.5em;
}

article .history-repletion ol li {
    position: relative;
    line-height: 1.5em;
    padding-top: 8px;
    padding-left: 32px;
    padding-bottom: 56px;
    word-wrap: normal;
    word-break: break-all;
}

article .history-repletion ol li:before {
    position: absolute;
    counter-increment: number;
    content: counter(number, upper-latin);
    display: inline-block;
    background: #000000;
    color: white;
    font-family: "Avenir", "Arial Black", "Arial", sans-serif;
    font-weight: bold;
    font-size: 15px;
    left: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    top: 16%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.history-illust-title {
    margin-top: 16px;
    margin-bottom: 32px;
}

.history-thum-first {
    padding-top: 72px;
}

.history-thum-title {
    margin-top: 16px;
    margin-bottom: 64px;
    padding-left: 49px;
}

.history .container .history-block-a {
    background-image: url("../images/history/bg_history-a.webp");
    background-position: right top;
    background-repeat: no-repeat;
    min-width: 560px;
    margin-bottom: 64px;
    padding-top: 120px;
    padding-bottom: 80px;
}

.history .history-block-a h2.page-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
}

.history .history-block-a strong {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 30px;
    display: block;
}

.history .history-block-a .history-txt {
    padding: 40px;
    background-color: #ffffff;
    height: auto;
}

.history .history-block-a .history-txt p:last-child {
    margin-bottom: 0;
}

.history .sec01,
.history .sec02 {
    width: 1000px;
    margin: 0 auto;
}

.history .sec01 {
    margin-bottom: 40px;
}

.history .sec02 iframe {
    display: block;
    margin: 80px auto;
}

.history .sec02 .center {
    text-align: center;
    margin: auto;
}

.history .sec02 .col-md-4 {
    margin-top: 40px;
}

.history dl {
    margin: 0 0 60px;
}

.history dl dt {
    display: inline-block;
    margin-right: 40px;
}

.history dl dd {
    display: inline-block;
    vertical-align: top;
}

.history dl dd strong {
    display: block;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: 24px;
}

@media (max-width: 768px) {
    .history .container .history-block-a {
        background-image: none;
        min-width: 0px;
        margin-bottom: 64px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .history .history-block-a .history-txt {
        padding: 0px;
        background-color: #ffffff;
        height: auto;
    }

    .history dl dt {
        margin-right: 0;
    }

    .history .sec01,
    .history .sec02 {
        width: auto;
    }

    .history .sec01 dl dt img {
        width: 100%;
    }

    .history .sec02 iframe {
        display: block;
        margin: 0;
    }

    .history .sec02 .video {
        position: relative;
        width: 100%;
        padding-top: 56.25%;
        margin: 0 auto 20px;
    }

    .history .sec02 .video iframe {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }

    .history .history-block-a .col-md-7 {
        padding: 0;
    }
}

/* page-business -------- */
.business h2.page-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 56px;
}

.business .def_lst_dt {
    padding-top: 1em;
    padding-bottom: 1em;
    font-weight: bold;
    float: left;
    clear: both;
    width: 30%;
    word-break: break-all;
}

.business .def_lst_dd {
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 35%;
    border-bottom: 1px solid #eee;
    word-wrap: normal;
    word-break: break-all;
}

.business ul.card_icon li {
    display: inline-block;
}

@media only screen and (max-width: 768px) {
    .policy .def_lst_dt,
    .def_lst_dd {
        display: block;
        width: 100%;
        padding-left: 0;
    }
}

/* page-policy -------- */
.policy h2.page-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 56px;
}

.policy .privacy strong {
    display: block;
}

/* page-faq -------- */
.faq h2.page-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 56px;
}

.faq .qas {
    margin-bottom: 100px;
}

.faq .qa {
    border-bottom: 1px solid #b2b2b2;
    padding-bottom: 40px;
    margin-bottom: 40px;
    position: relative;
}

.faq .qa:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.faq .qa span {
    display: block;
    margin-bottom: 20px;
    margin-left: 50px;
}

.faq .qa span:last-child {
    margin-bottom: 0;
}

.faq span.q:before {
    content: "Q";
    display: inline-block;
    position: absolute;
    left: 0;
    background: #000;
    color: #fff;
    width: 32px;
    height: 32px;
    text-align: center;
    font-weight: bold;
    margin-right: 10px;
    vertical-align: middle;
}

.faq span.a:before {
    content: "A";
    display: inline-block;
    position: absolute;
    left: 0;
    background: #fff;
    color: #000;
    border: 2px solid #000;
    width: 32px;
    height: 32px;
    text-align: center;
    font-weight: bold;
    margin-right: 10px;
    vertical-align: middle;
}

/* page-aboutshop -------- */
.about h2.page-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 56px;
}

.about .container .about-block-a {
    background-image: url(../images/about/bg_about-a.webp);
    background-position: center top;
    background-repeat: no-repeat;
    min-width: 560px;
    margin-bottom: 64px;
    padding-top: 120px;
    padding-bottom: 80px;
}

.about .about-block-a .about-txt {
    padding: 40px;
    background-color: #ffffff;
    height: auto;
}

@media (max-width: 768px) {
    .about .container .about-block-a {
        background-image: none;
        min-width: 0px;
        margin-bottom: 64px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .about .about-block-a .about-txt {
        padding: 0px;
        background-color: #ffffff;
        height: auto;
    }
}

.about .container .about-block-b {
    background-image: url(../images/about/bg_about-b.webp);
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom: 64px;
}

.about .about-block-b .about-txt {
    padding: 40px;
    height: auto;
}

@media (max-width: 768px) {
    .about .container .about-block-b {
        background-image: none;
        margin-bottom: 64px;
    }

    .about .about-block-b .about-txt {
        padding: 0px;
        height: auto;
    }
}

.about .container .about-block-c {
    background-image: url(../images/about/bg_about-c.webp);
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom: 64px;
    padding-left: 0px;
}

.about .about-block-c .about-txt {
    padding-top: 40px;
    padding-right: 40px;
    padding-left: 40px;
    padding-bottom: 8px;
    background-color: #ffffff;
    height: auto;
    margin-top: 104px;
    margin-bottom: 168px;
}

@media (max-width: 768px) {
    .about .container .about-block-c {
        background-image: none;
        margin-bottom: 64px;
    }

    .about .about-block-c .about-txt {
        padding-top: 0px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
        background-color: #ffffff;
        height: auto;
        margin-top: 0px;
        margin-bottom: 08px;
    }
}

.about .container .about-block-d {
    background-image: url(../images/about/bg_about-d.webp);
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom: 64px;
    padding-top: 216px;
    padding-bottom: 72px;
}

.about .about-block-d .about-txt {
    padding-top: 40px;
    padding-right: 40px;
    padding-left: 40px;
    padding-bottom: 8px;
    background-color: #ffffff;
    height: auto;
    margin-right: 24px;
}

.about .container .about-block-f {
    text-align: center;
    padding-top: 40px;
}

@media (max-width: 768px) {
    .about .container .about-block-d {
        background-image: none;
        min-width: 0px;
        margin-bottom: 64px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .about .about-block-d .about-txt {
        padding-top: 0px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
        background-color: #ffffff;
        height: auto;
        margin-right: 0px;
    }

    .about-thumb img {
        margin-bottom: 40px;
    }
}

/* page-item-------- */
.item-detaile h2.item-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 8px;
}

.item-sub-ttl,
.item-number {
    margin-bottom: 16px;
}

.item-price .price {
    font-size: 30px;
    font-weight: bold;
    color: #ff0004;
}

.bt-fav {
    font-size: 14px;
    font-weight: bold;
    color: #000;
    width: 136px;
    height: 32px;
    margin-right: 24px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background-color: #f1f0eb;
}

tr {
    border-top: thin solid #000000;
    border-bottom: thin solid #000000;
}

/* page-home -------- */
.oominatoabout {
    margin-bottom: 88px;
}

@media (max-width: 768px) {
    .oominatoabout {
        margin-bottom: 0px;
    }
}

.oominatoabout-blocks {
    background-image: url(../images/home/bg_about.webp);
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 80px;
    background-position: center top;
    margin-top: 56px;
}

@media (max-width: 768px) {
    .oominatoabout-blocks {
        background-image: none;
        padding: 8%;
        background-position: center top;
        margin-top: 0px;
    }
}

.oominatoabout-blocks h2.page-title {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: 24px;
    margin-top: 16px;
    display: inline-block;
    padding-bottom: 24px;
    position: relative;
}

.oominatoabout-blocks h2.page-title:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1px;
    display: inline-block;
    width: 88px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
    border-radius: 1px;
}

.about-home-txt {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: 24px;
    margin-top: 64px;
    margin-bottom: 64px;
}

.about-home-txt2 {
    text-align: left;
    max-width: 640px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 180px;
}

.bt-about-home {
    background: none;
    border-width: 2px;
    border-color: #000000;
    border-style: solid;
    width: 90%;
    height: 68px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin-bottom: 16px;
}

.pdf .bt-about-home {
    background: none;
    border-width: 2px;
    border-color: #000000;
    border-style: solid;
    display: inline-block;
    width: 90%;
    height: 48px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 50px;
    padding: 0.6em 1em 0.4em;
    text-align: center;
    transition: none;
}
.pdf .bt-about-home:hover {
    color: inherit;
    text-decoration: none;
}

.bt-about-home {
    background: none;
    border-width: 2px;
    border-color: #000000;
    border-style: solid;
    width: 90%;
    height: 68px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin-bottom: 16px;
}

.page-home .pdf .row {
    justify-content: center;
}

.pdf {
    padding: 0;
    width: 100%;
}

.pdf .bt-about-home {
    background: none;
    border-width: 2px;
    border-color: #000000;
    border-style: solid;
    width: 90%;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin-bottom: 50px;
}

.pdf .col-md-4 {
    text-align: left;
}

@media (max-width: 768px) {
    .about-home-txt2 {
        margin-bottom: 60px;
    }

    .bt-about-home {
        margin-bottom: 40px;
    }

    .pdf .bt-about-home {
        background: none;
        border-width: 2px;
        border-color: #000000;
        border-style: solid;
        width: 100%;
        height: 96px;
        font-weight: bold;
        align-items: center;
        justify-content: center;
        font-weight: bold;
        margin-bottom: 50px;
    }
}

.bt-about-home:hover {
    background-color: #e89f01;
}

.lineup-home .container.text-center .page-title {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: 24px;
    margin-top: 16px;
    display: inline-block;
    padding-bottom: 24px;
    position: relative;
}

.lineup-home .container.text-center .page-title:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1px;
    display: inline-block;
    width: 88px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
    border-radius: 1px;
}

/*pickup*/
.pickup-home .page-title {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: 24px;
    margin-top: 16px;
    display: inline-block;
    padding-bottom: 24px;
    position: relative;
}

.pickup-home .page-title:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1px;
    display: inline-block;
    width: 88px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
    border-radius: 1px;
}

.pickup-home .pickup-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 80px auto;
    max-width: 1100px;
    width: 100%;
}

.pickup-home .pickup-content > div {
    margin-bottom: 60px;
    max-width: 48%;
    text-align: left;
    width: 500px;
}

.pickup-home .pickup-content h3 {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0;
}

.pickup-home .pickup-content p {
    margin-bottom: 0;
}

.pickup-item {
    margin-bottom: 10px;
    max-width: 500px;
    padding-top: 35%;
    position: relative;
    width: 100%;
}

.pickup-item a {
    align-items: center;
    background-position: center;
    background-size: cover;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: 30px;
    font-weight: bold;
    height: 100%;
    justify-content: center;
    left: 0;
    padding: 10px 40px 10px 20px;
    position: absolute;
    text-decoration: none;
    top: 0;
    transition: none;
    width: 100%;
}

.pickup-item a:after {
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    content: "";
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 15px;
    height: 15px;
}

.pickup-item a:hover {
    opacity: 0.7;
}

.pickup-kumiko a {
    background-image: url(../images/home/pickup-kumiko.webp);
}

.pickup-modern a {
    background-image: url(../images/home/pickup-modern.webp);
}

.pickup-funnyworks a {
    background-image: url(../images/home/pickup-funnyworks.webp);
}

.pickup-news a {
    background-image: url(../images/home/pickup-news.webp);
}

@media screen and (max-width: 1120px) {
    .pickup-home .pickup-content {
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .pickup-home .pickup-content {
        margin: 40px auto 60px;
    }

    .pickup-home .pickup-content > div {
        margin: 0 auto;
        max-width: 500px;
        width: 100%;
    }

    .pickup-home .pickup-content > div:not(:last-of-type) {
        margin-bottom: 40px;
    }

    .pickup-item {
        margin: 0 auto 10px;
    }

    .pickup-home .pickup-content h3 {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 480px) {
    .pickup-item a {
        font-size: 24px;
    }

    .pickup-item a:after {
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        width: 10px;
        height: 10px;
    }
}

/*news*/
.news-home {
    background-image: url(../images/home/bg_news.webp);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
}

.news-wrap {
    background-image: url(../images/home/bg_newswrap.webp);
    background-repeat: repeat-x;
    background-position: center center;
    background-size: cover;
    padding-top: 120px;
    min-height: 800px;
}

.bt-news {
    align-items: center;
    background-color: #fff;
    border: 2px solid #000;
    color: inherit;
    display: flex;
    font-weight: bold;
    height: 60px;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 70%;
    padding: 0.6em 1em 0.4em;
    width: 300px;
}

.bt-news:hover {
    background-color: #e89f01;
}

/*about*/
.media-home {
    background-color: #f1f0eb;
}

.media-wrap {
    padding: 80px 0 60px;
}

.media-content {
    margin-top: 40px;
}

.media-block {
    padding-bottom: 12px;
    text-align: left;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.media-block .tmb {
    width: 40%;
    padding-right: 5%;
}

.media-block .tit {
    width: 55%;
}

@media (max-width: 768px) {
    .news-home {
        background-image: none;
    }

    .news-wrap {
        background-image: none;
        padding-top: 0px;
        min-height: 1px;
    }

    .bt-news {
        margin-right: auto;
        margin-bottom: 60px;
    }
}

.news-blocks.container-fluid.text-center .news-wrap h2.page-title {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: 24px;
    margin-top: 16px;
    display: inline-block;
    padding-bottom: 24px;
    position: relative;
}

.news-blocks.container-fluid.text-center .news-wrap h2.page-title:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1px;
    display: inline-block;
    width: 88px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
    border-radius: 1px;
}

.news-content {
    margin-top: 40px;
}

.news-block {
    padding-bottom: 12px;
    padding-left: 24px;
    padding-right: 24px;
    text-align: left;
    max-width: 416px;
}

.icon-news {
    background-color: #333333;
    color: #ffffff;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.date {
    padding: 8px;
}

.news-block p {
    padding-top: 16px;
}

.media-block p {
    padding-top: 16px;
}

.lineup-home {
    margin-top: 160px;
    margin-bottom: 80px;
}

@media (max-width: 768px) {
    .lineup-home {
        margin-top: 0px;
        margin-bottom: 80px;
    }
}

.lineup-home-ttl {
    font-size: 16px;
    margin-bottom: 16px;
    padding-top: 16px;
    padding-bottom: 16px;
    width: 100%;
    font-weight: bold;
    text-align: center;
    background: #000000;
    color: #ffffff;
}

.lineup-home-content {
    margin-top: 64px;
    margin-bottom: 80px;
}

@media (max-width: 768px) {
    .col-md-five-1 {
        width: 100%;
    }

    .col-md-3-1 {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .col-md-five-1 {
        position: relative;
        min-height: 1px;
        width: 20%;
        flex: 0 0 20%;
        float: left;
        padding-right: 16px;
        padding-left: 16px;
    }

    .col-md-3-1 {
        position: relative;
        min-height: 1px;
        width: 33%;
        flex: 0 0 33%;
        /*float: left;*/
        padding-right: 16px;
        padding-left: 16px;
    }
}

.lineup-list {
    background: #ffffff;
    background-image: url(../images/home/bg_lineup-list.webp);
    background-position: center center;
    background-repeat: no-repeat;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin-bottom: 16px;
    border: 8px solid #ffffff;
}

.lineup-list:hover {
    border: 8px solid #ffffff;
    opacity: 0.7;
}

.bt-lineup {
    background: #ffffff;
    border-width: 2px;
    border-color: #000000;
    border-style: solid;
    width: 364px;
    height: 68px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin-bottom: 16px;
}

.bt-lineup:hover {
    background-color: #e89f01;
}

.lineup-list-box {
    margin-top: 50px;
    margin-bottom: 80px;
}
@media (max-width: 768px) {
    .lineup-list-box {
        margin-top: 30px;
    }
}

/*map*/
.map-home .container-fluid.text-center h2.page-title {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: 24px;
    margin-top: 16px;
    display: inline-block;
    padding-bottom: 24px;
    position: relative;
}

.map-home .container-fluid.text-center h2.page-title:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1px;
    display: inline-block;
    width: 88px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
    border-radius: 1px;
}

.map-home {
    margin-top: 160px;
    margin-bottom: 80px;
}

@media (max-width: 768px) {
    .map-home {
        margin-top: 0px;
        margin-bottom: 80px;
    }
}

.google-maps {
    position: relative;
    padding-bottom: 450px;
    height: 0;
    overflow: hidden;
}

.google-maps iframe {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 430px !important;
}

.map {
    margin-top: 64px;
}

@media (max-width: 768px) {
    .lineup-home-ttl {
        font-size: 16px;
        margin-bottom: 16px;
        padding-top: 16px;
        padding-bottom: 16px;
        font-weight: bold;
        text-align: center;
        background: #000000;
        color: #ffffff;
        max-width: 384px;
        margin-right: auto;
        margin-left: auto;
    }

    .lineup-thumb {
        margin-right: auto;
        margin-left: auto;
    }
}

.lineup-thumb-home {
    width: 88%;
    margin-right: auto;
    margin-left: auto;
}

/*add 20180912*/
/*cart-js*/
.color-me-cart {
    margin-bottom: 80px;
}

.cartjs_box {
    width: 100%;
    padding: 0px !important;
    margin-bottom: 40px;
}

.cartjs_cart_in {
    width: 100% !important;
    padding: 0px !important;
    margin-left: 20px;
    margin-right: 0px;
    text-align: left !important;
}

@media (max-width: 768px) {
    .cartjs_cart_in {
        text-align: center !important;
    }
}

.cartjs_product_img {
    width: 48% !important;
    float: left;
}

.cartjs_product_name {
    padding: 0px !important;
    width: 100% !important;
    margin-right: 0px;
    word-wrap: break-word;
    margin-bottom: 24px;
}

.cartjs_box .cartjs_product_explain {
    background: none;
    width: 100% !important;
}

.cartjs_product_table {
    width: 100% !important;
    margin-bottom: 40px;
}

.cartjs_product_table table {
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
    margin-top: 0px;
    margin-bottom: 0px;
}

.cartjs_product_table table th,
.cartjs_product_table table td {
    padding: 10px;
}

@media (max-width: 768px) {
    .cartjs_box {
        border: none !important;
    }

    .cartjs_header {
        background: none !important;
        border: none !important;
    }

    .cartjs_header h2 {
        font-weight: bold;
        margin-bottom: 5px;
    }

    p.cartjs_product_price {
        margin-bottom: 0;
    }
}

.cartjs_cart_in input {
    background-color: #e89f01 !important;
    width: 100% !important;
}

.cartjs_sk_link_other,
.cartjs_sk_link {
    margin-bottom: 40px;
    width: 48% !important;
}

@media (max-width: 768px) {
    .cartjs_box {
        width: 100%;
        padding: 0px !important;
    }

    .cartjs_cart_in input {
        background-color: #e89f01 !important;
    }

    .cartjs_product_img {
        width: 88% !important;
        float: none;
    }

    .cartjs_product_name {
        padding: 0px !important;
        width: 88% !important;
        float: none;
        margin-left: 0px;
        margin-bottom: 24px;
        text-indent: 0px;
        text-align: left;
        white-space: pre-wrap !important;
        word-wrap: break-word;
    }

    .cartjs_product_explain {
        width: 88% !important;
        float: none;
    }

    .cartjs_product_explain {
        background: #f1f0eb;
        padding: 16px;
        float: none;
    }

    .cartjs_product_table {
        width: 88% !important;
        margin-left: 0px;
        margin-bottom: 40px;
        float: none;
    }

    .cartjs_product_table table {
        width: 100% !important;
        margin-right: 15px !important;
        margin-left: 15px !important;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .cartjs_sk_link_other,
    .cartjs_sk_link {
        width: 100% !important;
    }
}

@media (max-width: 768px) {
    .pdf .bt-about-home {
        background: none;
        border-width: 2px;
        border-color: #000000;
        border-style: solid;
        width: 100%;
        height: 48px;
        font-weight: bold;
        align-items: center;
        justify-content: center;
        font-weight: bold;
        margin-bottom: 30px;
    }
}

@media screen and (min-width: 768px) and (max-width: 999px) {
    .media-block p {
        padding-top: 0;
    }
}

@media screen and (max-width: 400px) {
    .media-block p {
        padding-top: 0;
    }
}

/*//add 20180912*/
.item-detail .row {
    justify-content: space-between;
}

.item_imgs {
    width: 48%;
}

.item_data {
    width: 48%;
}

.item_slide_w {
    margin-bottom: 80px;
    width: 100%;
}

.item_slider {
    margin-bottom: 20px;
    overflow: hidden;
    width: 100%;
}

.item_slider .swiper-slide {
    height: auto;
}

.item_slide > div {
    padding-top: calc(100% / 3 * 2);
    position: relative;
    width: 100%;
}

.item_slide > div img {
    height: 100%;
    left: 0;
    object-fit: contain;
    object-position: center;
    position: absolute;
    top: 0;
    width: 100%;
}

.item_thum {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.item_thum .item_thum_slide {
    appearance: none;
    background-color: #fff;
    border: 1px solid transparent;
    cursor: pointer;
    display: block;
    margin-bottom: 5px;
    margin-right: 1%;
    padding: 0;
    padding-top: 19%;
    position: relative;
    width: 19%;
}

.item_thum .item_thum_slide img {
    height: 100%;
    left: 0;
    object-fit: contain;
    position: absolute;
    top: 0;
    width: 100%;
}

.item_thum .item_thum_slide:hover img {
    opacity: 0.7;
}

.item_thum .item_thum_slide.is-active {
    border-color: #000;
}

.item_thum .item_thum_slide:focus {
    outline: 0;
}

.item_thum .item_thum_slide:focus-visible {
    border-color: #000;
}

@media screen and (max-width: 768px) {
    .item_thum .item_thum_slide {
        width: 15%;
        padding-top: 15%;
        margin-right: 2%;
    }
}

@media screen and (max-width: 480px) {
    .item_thum .item_thum_slide {
        margin-bottom: 5px;
        margin-right: 1%;
        padding-top: 19%;
        width: 19%;
    }
}

@media screen and (max-width: 768px) {
    .item_imgs {
        margin-bottom: 30px;
        width: 100%;
    }

    .item_data {
        width: 100%;
    }
}

/* 検索 */
.search_form {
    align-items: center;
    background-color: #f5f5f5;
    display: flex;
    justify-content: center;
    margin: 0 auto 100px;
    max-width: 800px;
    padding: 45px 10px;
    position: relative;
    width: 100%;
}
.search_form span {
    font-size: 18px;
    font-weight: bold;
    margin-right: 20px;
    white-space: nowrap;
}
.search_form_w .search_form input {
    border: 1px solid #000;
    border-radius: 0;
    height: 32px;
    margin-right: 15px;
    max-width: 360px;
    outline: 0;
    width: 100%;
}
.search_form_w .search_form input::placeholder {
    font-family: Quicksand, 　Arial, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.s-btn {
    background-color: #000;
    border: 1px solid #000;
    border-radius: 0;
    color: #fff;
    height: 32px;
    outline: 0;
    padding: 0;
    text-align: center;
    width: 100px;
}
.s-btn:hover {
    opacity: 0.8;
}
.s-btn:focus {
    outline: 0;
}
.s-btn i {
    margin-top: 7px;
    margin-right: 5px;
}
@media screen and (max-width: 768px) {
    .search_form {
        flex-wrap: wrap;
        justify-content: flex-start;
        margin-bottom: 40px;
        padding: 20px;
    }
    .search_form span {
        margin-right: 0;
        width: 100%;
    }
    .search_form_w .search_form input {
        margin-right: 10px;
        max-width: initial;
        width: calc(100% - 90px);
    }
    .s-btn {
        width: 80px;
    }
}

/* 商品一覧ページネーション */
.page-numbers {
    box-sizing: border-box;
    padding: 10px 20px;
    border: 2px solid #333;
    font-size: 0.875em;
    color: #333;
}
.page-numbers:visited {
    color: #333;
}
.page-numbers:hover {
    background: #333;
    color: #fff;
    text-decoration: none;
}
.page-numbers.current {
    background: #333;
    color: #fff;
}
@media screen and (max-width: 768px) {
    .page-numbers {
        padding: 5px 10px;
    }
}

/* オーダーメイド事例 */
.order_made-detail h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
}
.order_made-detail p {
    margin-bottom: 1em;
}
